<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Design View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="XML-Editor_7439318.html">XML Editor</a></span>
              </li>
              <li>
                <span><a href="Editor-Field_7439334.html">Editor Field</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Design View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Oliver Schmid</span> on Sep 18, 2013
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The Design View provides an overview of the tree-structure of the document in the left column. The content column on the right side shows the content model of elements, the values of attributes, and text content.
            </p>
            <p class="noindent">
              Nodes can be opened and closed by clicking the “+” or “-” symbol in front of them. You can edit the values of attributes, the content of processing instructions, and the text-content of elements by typing directly in the appropriate text-field in the ‘Content’ column. You can change the position of XML objects by selecting the element, holding down the left mouse button, moving the cursor to the target, and releasing the button when the line marking the new position is highlighted.
            </p>
            <p class="noindent">
               
            </p>
            <p class="noindent">
              <img class="confluence-embedded-image" src="attachments/7439336/7766130.png" data-image-src="attachments/7439336/7766130.png"/>
            </p>
            <div class="figure">
              <p>
                 
              </p>
              <div class="noprint">
                <div class="caption">
                  <div class="table-wrap">
                    <div class="table-wrap">
                      <table class="confluenceTable">
                        <tbody>
                          <tr>
                            <th class="confluenceTh">
                              Design View
                            </th>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="noprint">
              <div class="figure">
                <div class="caption">
                  <p>
                     
                  </p>
                  <ul class="childpages-macro">
                    <li>
                      <a href="Features-of-the-Design-View_8129674.html" rel="nofollow">Features of the Design View</a>
                    </li>
                    <li>
                      <a href="Context-Menu-of-the-Design-View_8129677.html" rel="nofollow">Context Menu of the Design View</a>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
